basket_config_path: quality/tts/tortoise-baskets/en_es_mapping_1000.json
data_meta: null
exp_name: yt4_langbycond_revgrad1
lang: es
meta:
  basket_generation_config:
    basket_lang: es
    basket_path: quality/tts/tortoise-baskets/en_es_mapping_1000.json
    batch_size: 4
    gpus: 1
    inference:
      diff_steps: 400
      exp: /mount/s3/tts-binary-data-nb/eg/exp/yt4_langbycond_revgrad1
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
      reranking_options:
        mode: MBR
        top_k: 1
      vocoder: univnet
    num_workers: 1
    output_dir: en_es_mapping_mbr/yt4_langbycond_revgrad1__2024-06-11_16-58-22
    ticket: QUALITY-41
  basket_generation_git_hash: abcfab9f9ed8a443111c965b53e51fd9efa93bd2
model_data_type: tts-cloning
ticket: QUALITY-41
version: 2024-06-11_16-58-22
